STOFFStarMathToMMLConverter Class Reference

basic class to convert a StarMath formula in MML More...

`#include <STOFFStarMathToMMLConverter.hxx>`

## Public Member Functions

| STOFFStarMathToMMLConverter ()
| constructor

## Static Public Member Functions

static bool | convertStarMath (librevenge::RVNGString const &starMath, librevenge::RVNGString &mml)
| try to convert a StarMath formula to a MML formula

## Detailed Description

basic class to convert a StarMath formula in MML

## Constructor & Destructor Documentation

## STOFFStarMathToMMLConverter()

STOFFStarMathToMMLConverter::STOFFStarMathToMMLConverter | ( |  | ) |

inline

constructor

## Member Function Documentation

## convertStarMath()

bool STOFFStarMathToMMLConverter::convertStarMath | ( | librevenge::RVNGString const & | starMath,
|  | librevenge::RVNGString & | mml )

static

try to convert a StarMath formula to a MML formula

Referenced by StarObjectMath::readMathDocument().

The documentation for this class was generated from the following files:

- STOFFStarMathToMMLConverter.hxx
- STOFFStarMathToMMLConverter.cxx